## puppet-module-puppetlabs-concat 1.0.0

=== debian/changelog ===
puppet-module-puppetlabs-concat (1.0.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:49:29 +0100

puppet-module-puppetlabs-concat (1.0.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #720291)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Sep 2013 19:44:10 +0200
