## puppet-module-puppetlabs-concat 1.1.1

=== debian/changelog ===
puppet-module-puppetlabs-concat (1.1.1-1) unstable; urgency=medium

  * Imported upstream relase 1.1.1
  * Declare compliance with Debian policy 3.9.6
  * Update debian/control metadata with cme (Vcs-*)
  * Update dependencies
  * Update file lists

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Oct 2014 22:11:25 +0200
