=== debian/control ===
Source: puppet-module-puppetlabs-concat
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-concat.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-concat.git
Homepage: https://forge.puppetlabs.com/puppetlabs/concat

Package: puppet-module-puppetlabs-concat
Architecture: all
Depends: ${misc:Depends},
         puppet-module-puppetlabs-stdlib,
         puppet-common (>= 3)
Description: Puppet module for concat
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This package contains a Puppet module that can construct files from
 fragments.
