## puppet-module-puppetlabs-concat 2.0.1

=== debian/changelog ===
puppet-module-puppetlabs-concat (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Michael Weiser ]
  * Imported upstream release 2.0.1

  [ Stig Sandbeck Mathisen ]
  * [9e791a5] debian/watch: Look to github for versions
  * [7d977c7] Add DEP-8 tests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 12 Sep 2015 00:15:33 +0200

puppet-module-puppetlabs-concat (1.1.2-1) unstable; urgency=medium

  * Imported upstream release 1.1.2
  * Fix concatfragments.rb script permissions and add ruby as explicit
    dependency for it.

 -- Michael Weiser <michael.weiser@gmx.de>  Fri, 21 Nov 2014 12:24:16 +0100
