=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-concat.git
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-concat.git
 Homepage: https://forge.puppetlabs.com/puppetlabs/concat
+Testsuite: autopkgtest
 
 Package: puppet-module-puppetlabs-concat
 Architecture: all
 Depends: ${misc:Depends},
          puppet-module-puppetlabs-stdlib,
-         puppet-common (>= 3)
+         puppet-common (>= 3),
+         ruby
 Description: Puppet module for concat
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
