## puppet-module-puppetlabs-concat 2.1.0

=== debian/changelog ===
puppet-module-puppetlabs-concat (2.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 3.9.8
  * Add myself to Uploaders list
  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 09:44:44 +0200

puppet-module-puppetlabs-concat (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 2.1.0
  * Declare compliance with Debian Policy 3.9.7
  * Update VCS URI
  * Update upstream URI

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 12 Apr 2016 12:54:18 +0200
