=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: puppet-module-puppetlabs-concat
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Thomas Bechtold <toabctl@debian.org>
 Section: admin
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-concat.git
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-concat.git
-Homepage: https://forge.puppetlabs.com/puppetlabs/concat
-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-concat.git
+Homepage: https://forge.puppet.com/puppetlabs/concat
 
 Package: puppet-module-puppetlabs-concat
 Architecture: all
 Depends: ${misc:Depends},
          puppet-module-puppetlabs-stdlib,
-         puppet-common (>= 3),
+         puppet (>= 4) | puppet-common (>= 3),
          ruby
 Description: Puppet module for concat
  Puppet lets you centrally manage every important aspect of your system
