## puppet-module-puppetlabs-concat 2.2.0

=== debian/changelog ===
puppet-module-puppetlabs-concat (2.2.0-1) unstable; urgency=medium

  * Imported upstream release 2.2.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 09:35:12 +0100
