=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: admin
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-concat.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-concat.git
