## puppet-module-puppetlabs-concat 4.2.0

=== debian/changelog ===
puppet-module-puppetlabs-concat (4.2.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892678)

  [ Sebastien Badia ]
  * New upstream version 4.2.0
  * d/compat: Bump compat version to 11
  * d/control:
    + Added myself as Uploader
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Remove unnecessary-testsuite-autopkgtest-field
    + Added Rules-Requires-Root option
  * d/copyright: Update copyright years and fix globing
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/examples: Ship examples files
  * d/watch: Bump to version 4
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Wed, 21 Mar 2018 21:10:44 +0100
