=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: puppet-module-puppetlabs-concat
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
-           Thomas Bechtold <toabctl@debian.org>
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Sebastien Badia <sbadia@debian.org>
 Section: admin
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-concat.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-concat.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat
+Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat.git
 Homepage: https://forge.puppet.com/puppetlabs/concat
 
 Package: puppet-module-puppetlabs-concat
