## puppet-module-puppetlabs-concat 4.2.1

=== debian/changelog ===
puppet-module-puppetlabs-concat (4.2.1-2) unstable; urgency=medium

  * d/tests: Replace embedded sharness copy by the package
             Thanks Lars (Closes: #906631)
  * d/control: Bump to Standards-Version 4.2.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 23 Aug 2018 12:26:26 +0200

puppet-module-puppetlabs-concat (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * d/control:
    + Relax debhelper version
    + Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 14:51:19 +0200
