=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat.git
