## puppet-module-puppetlabs-concat 5.1.0

=== debian/changelog ===
puppet-module-puppetlabs-concat (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * d/control: Bump to Standards-Version 4.2.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 10 Nov 2018 14:53:39 +0100
