=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat.git
