## puppet-module-puppetlabs-concat 7.3.1

=== debian/changelog ===
puppet-module-puppetlabs-concat (7.3.1-2) unstable; urgency=medium

  * Team upload.
  * source-only upload for migration, no changes

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 16 Feb 2023 09:08:03 -0500

puppet-module-puppetlabs-concat (7.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.3.1
  * d/control: bump debhelper-compat to 13
  * d/control: bump Standards-Version, no changes needed
  * d/control: add puppet-agent in Depends, ruby redundant
  * d/docs: remove obsolete MAINTAINERS, add REFERENCE
  * d/tests: fix uses-deprecated-adttmp

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 10 Feb 2023 12:41:38 -0500
