=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-concat.git
@@ -14,8 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          puppet-module-puppetlabs-stdlib,
-         puppet (>= 4) | puppet-common (>= 3),
-         ruby
+         puppet-agent,
 Description: Puppet module for concat
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
